GOOGLE_API_KEY=AIzaSyDCnA7edktfcz77N-NobqVmV03XJvBRb1A
MONGO_URI=mongodb+srv://devai_db_user:UBPOIDS6L6Baqe6o@cluster0.znkvqif.mongodb.net/
PROJECT_ID=gen-lang-client-0904742181
LOCATION=us-central1
DB_NAME=VectorDB
COLLECTION_NAME=Palm Oil
GOOGLE_APPLICATION_CREDENTIALS=gemini-embedding-service-key.json
GEMINI_EMBEDDING_MODEL=multimodalembedding@001
